#u3028
{
	background: #68DA03 url("../images/u3028-grad.png") repeat-y left top;
	background: -webkit-gradient(linear, left center, right center, color-stop(44%, #3498DB),to(#68DA03));
	background: -webkit-linear-gradient(left,#3498DB 44%,#68DA03 );
	background: linear-gradient(to right,#3498DB 44%,#68DA03 );
	border-color: #D5D3CE;
	position: fixed;
}

#u3033-5
{
	background-color: transparent;
	font-weight: bold;
	position: fixed;
}

#u3033-5.MuseLinkActive p,#u3033-5.MuseLinkActive span
{
	color: #FFFFFF;
	visibility: inherit;
	padding-left: 0px;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-size: 13px;
	line-height: 1.2;
	text-align: center;
}

#u3033-3
{
	font-size: 24px;
	text-align: left;
	padding-top: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3033-2
{
	font-size: 13px;
}

#u11190
{
	position: fixed;
	-webkit-transform: matrix(-0.9744,0.225,-0.225,-0.9744,33,26);
	-ms-transform: matrix(-0.9744,0.225,-0.225,-0.9744,33,26);
	transform: matrix(-0.9744,0.225,-0.225,-0.9744,33,26);
}

#u11692-6
{
	background-color: transparent;
	position: fixed;
}

#u3031-6
{
	background-color: transparent;
	position: fixed;
}

#u3030-6
{
	background-color: transparent;
	position: fixed;
}

#u11692-6:hover,#u3031-6:hover,#u3030-6:hover
{
	border-style: none;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 0px;
}

#u3030-6:hover p,#u3030-6:hover a,#u3030-6:hover span
{
	color: #000000;
	visibility: inherit;
	padding-left: 0px;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-size: 13px;
	line-height: 1.2;
	text-align: center;
}

#u3030-6.MuseLinkActive p,#u3030-6.MuseLinkActive a,#u3030-6.MuseLinkActive span
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 15px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u9734-6
{
	background-color: transparent;
	position: fixed;
}

#u9734-6:hover p,#u9734-6:hover a,#u9734-6:hover span
{
	color: #000000;
	visibility: inherit;
	padding-left: 0px;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-size: 13px;
	line-height: 1.2;
	text-align: center;
	text-decoration: none;
}

#u3032-6
{
	background-color: transparent;
	position: fixed;
}

#u9734-6:hover,#u3032-6:hover
{
	border-style: none;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 0px;
}

#u3030-6.MuseLinkActive,#u3032-6.MuseLinkActive
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 0px;
}

#u11692-6:hover p,#u11692-6:hover a,#u11692-6:hover span,#u3031-6:hover p,#u3031-6:hover a,#u3031-6:hover span,#u3032-6:hover p,#u3032-6:hover a,#u3032-6:hover span
{
	color: #000000;
	visibility: inherit;
}

#u3032-6.MuseLinkActive p,#u3032-6.MuseLinkActive a,#u3032-6.MuseLinkActive span
{
	color: #FFFFFF;
	visibility: inherit;
}

#u11692-4,#u3031-4,#u3030-4,#u9734-4,#u3032-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3033-3  span,#u11692-4  span,#u11692-4  a,#u3031-4  span,#u3031-4  a,#u3030-4  span,#u3030-4  a,#u9734-4  span,#u9734-4  a,#u3032-4  span,#u3032-4  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u11692,#u3031,#u3030,#u9734,#u3032
{
	font-size: 15px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
}

#u10883
{
	background-color: transparent;
	position: fixed;
}

#u11202-4
{
	background-color: transparent;
	text-transform: lowercase;
	font-size: 12px;
	color: #98FF41;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	font-style: normal;
	position: fixed;
}

